[song]
artist = August Burns Red
name = The Frost
frets = MercuryHg34/Hoodieninja
album = Phantom Anthem
delay = 0
year = 2017
icon = hg
playlist_track = 19
loading_phrase = Drum and Pro Drum chart by Hoodieninja, all other charts by MercuryHg34. "The Frost" is the second single from August Burns Red's 2017 release, "Phantom Anthem."
diff_guitar = 5
diff_bass = 5
diff_guitar_coop = -1
diff_rhythm = 4
diff_drums = 6
diff_vocals = 1
diff_keys = -1
diff_bass_real = -1
diff_guitar_real = -1
diff_dance = -1
diff_bass_real_22 = -1
diff_guitar_real_22 = -1
diff_drums_real_ps = 6
diff_keys_real = -1
diff_drums_real = 6
diff_vocals_harm = 1
diff_band = 0
sysex_open_bass = True
sysex_high_hat_ctrl = True
sysex_rimshot = True
sysex_slider = True
multiplier_note = 116
pro_drums = True
diff_keys_real = -1
kit_type = 1
keys_type = 1
guitar_type = 1
bass_type = 1
dance_type = 1
diff_keys_real_ps = -1
charter = MercuryHg34/Hoodieninja
rating = 0
count = 19
preview_start_time = -1
real_keys_lane_count_right = 18
real_keys_lane_count_left = 18
last_play = 2018-04-22-15:36:10
genre = Progressive Metalcore
album_track = 3
song_length = 287068
